using System;
using NinjaTrader.Cbi;

internal sealed class Delegate313 : MulticastDelegate
{
	public extern void Invoke(object object_0, Instrument instrument_0);

	public static void smethod_0(object object_0, Instrument instrument_0, Delegate313 delegate313_1)
	{
		delegate313_1(object_0, instrument_0);
	}

	public extern Delegate313(object object_0, IntPtr intptr_0);

	static Delegate313()
	{
		Class10.smethod_13(typeof(Delegate313).TypeHandle);
	}

	internal static Delegate313 delegate313_0;
}
